--- old/usr/src/lib/gss_mechs/mech_dh/backend/mech/crypto.c	Wed Jul 17 21:59:02 2013
+++ new/usr/src/lib/gss_mechs/mech_dh/backend/mech/crypto.c	Wed Jul 17 21:59:02 2013
@@ -81,8 +81,6 @@
 }
 
 
-/* EXPORT DELETE START */
-
 /*
  * Des [en/de]crypt buffer, buf of length, len for each key provided using
  * an CBC initialization vector ivec.
@@ -148,9 +146,7 @@
 	return (stat);
 }
 
-/* EXPORT DELETE END */
 
-
 /*
  * DesN crypt packaged for use as a cipher entry
  */
@@ -158,7 +154,6 @@
 __dh_desN_crypt(gss_buffer_t buf, dh_key_set_t keys, cipher_mode_t cipher_mode)
 {
 	int stat = DESERR_BADPARAM;
-/* EXPORT DELETE START */
 	int encrypt_flag = (cipher_mode == ENCIPHER);
 	unsigned mode = (encrypt_flag ? DES_ENCRYPT : DES_DECRYPT) | DES_HW;
 	des_block ivec;
@@ -179,7 +174,6 @@
 	/* Do the encryption/decryption */
 	stat = __desN_crypt(keys->dh_key_set_val, keys->dh_key_set_len,
 			    (char *)buf->value, buf->length, mode, ivec.c);
-/* EXPORT DELETE END */
 
 	if (DES_FAILED(stat))
 		return (DH_CIPHER_FAILURE);
@@ -194,7 +188,6 @@
 __dh_des_crypt(gss_buffer_t buf, dh_key_set_t keys, cipher_mode_t cipher_mode)
 {
 	int stat = DESERR_BADPARAM;
-/* EXPORT DELETE START */
 	int encrypt_flag = (cipher_mode == ENCIPHER);
 	unsigned mode = (encrypt_flag ? DES_ENCRYPT : DES_DECRYPT) | DES_HW;
 	des_block ivec;
@@ -206,7 +199,6 @@
 	memset(&ivec, 0, sizeof (ivec));
 	stat = cbc_crypt(keys->dh_key_set_val[0].c, (char *)buf->value,
 			buf->length, mode, ivec.c);
-/* EXPORT DELETE END */
 
 	if (DES_FAILED(stat))
 		return (DH_CIPHER_FAILURE);
